/* CSS Document for pravines.com site coming soon*/

body {background-color:#585858;/**/336699
}

div.1st
{
margin:0px;
padding:0px;
	}
	
img.sz{
	margin-top: 20px;
	width: 10%;
	height: 10%;
 	padding:0px;
}	

div.2nd{
	width:900px;
	text-align:center;
	margin-bottom: 0px; padding:0px;
	}

h1 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;	
	font-size:55px; color: #FFF;
	margin-top:20px; margin-bottom:0px; padding:0px;
	}

h2 {
	font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif;	
	font-size:30px; color: #FFAE39;/*727272*/
	margin-top:0px; margin-bottom:5px; padding:0px;	
}

h3 {
	font-family:Arial, Helvetica, sans-serif ;
	font-size:14px; color:#FFF;
	margin-top: 0px; padding:0px; margin-bottom: 0px;
}

h4 {
font-family:Myriad Pro;
font-size:13px; color:#000;
margin:5 0 0 10;
}

a {
	color:#FFF;
	text-transform: none; text-decoration:none;
}

